@media only screen and (max-width: 600px){
	
	.wrapper{
		margin-top: 30px;
	}
	
	.inner{
		padding: 15px;
	}
	
	.hideMobile{
		display: none!important;
	}
	
	section.section.news .carousel{
		margin: 30px auto!important;
		margin-top: 20px;
	}
	
	.nav-view nav#primary{
		margin-top: 0px!important;
	}

	ul.subjectList li{
		float: none;
		margin: 0 auto 10px auto;
	}
	
	.section.promos .column{
		margin-bottom: 10px;
	}
	
	.section.promos .column img{
		margin: 0 auto 20px auto;
	}
	
	.carousel{
		width: auto!important;
		margin-top: 20px!important;
	}
	
	
	.side-content .inner{
		margin-left: 0px;
		margin-right: 0px;
	}
	
	.md-modal{
		position: fixed;
		width: 100%;
		margin-left: 0;
		left: 0;
		top: 0;
		margin-top: 40px;
		height: 100%;
		overflow: auto;
	}
	
	.md-container{
		top: 0px;
	}
}
